Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Nov 2019 15:49:52 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Attached below email, I have sent you yesterday with pictures. If you want me to post the pics on ur Facebook page or have any WhatsApp no., let me know and I will send u the pics as you are always mentioning that you are receiving the pics  on your email.
_________________________________________________________________

Dear Support team of Centrepoint,

I do not understand why you are asking for the pictures again. I have sent you the pictures and receipt copy so many times.

You have replied below to my email it had the pictures attached which clearly shows that you have received the pictures along with my email. If you do not wish to provide a solution, kindly state that clearly instead of asking for pictures again and again and saying that the case will be closed if no reply is received from me.

For your reference, once again attaching the pictures with this email. Please scroll through the entire email and check.

I do not expect such poor customer service from such a branded company.

Regards

From A very dissappointed customer 

Hide quoted text

On 7 Nov 2019 16:33, Centrepoint  wrote:

Hi Ida Quadros,

Thanks for getting in touch with us again 

Please send us a image  of the product you bought from us and a Image  of the product you saw in BurJuman so we  want to know the difference..

f the case is not provided within 24 hours, the case will be closed automatically

don,t be hesitant for asking any information related with ur needed.

Your Friends 

Support Team 

On Mon, 4 Nov at 12:20 PM , Ida Quadros  wrote:

Dear Sir,

Kindly find attached the product picture which I purchased from Burjuman which does not have a closing cover. Also attached the picture of same product which I saw in Al Ghurair with the cover and an extra straw and the receipt copy.

Hope to get a favorable feedback.

Regards

Ida Quadros

050-8561380

From: Centrepoint 
Sent: Saturday, November 2, 2019 12:30 PM
To: [email-masked] 
Cc: [email-masked] 
Subject: Re: [#223342] - Product information

Hi Ida Quadros,

Thanks for getting in touch with us again.

​

Please ..provide us Picture  of your Products with other Product which u get it in other Store until can send it to our Team..

​Feel free to reach us out for any further assistance.

Your Friends 
Support Team 

On Sat, 2 Nov at 3:36 PM , Ida Quadros  wrote:

Dear Sir,

Attached receipt copy.

I have also send earlier emails with all details and product pics.

Regards

Ida Quadros

From: Centrepoint 
Sent: Saturday, November 2, 2019 8:20 AM
To: [email-masked] 
Subject: Re: [#223342] - Product information

Hi Ida Quadros,
Thanks for getting in touch with us.

Please...Provide us Picture of Your order until can assist you ASAP.

don,t be hesitant for asking any information related with ur needed.

Your  Friends 
Support Team 

223342:1125156 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/236089